### Method

# Gimp Image get_paths

since: 2.4

#### Declaration [src]

    GimpPath**
    gimp_image_get_paths (
      GimpImage* image
    )

#### Description [src]

Returns the list of paths contained in the specified image.

This procedure returns the list of paths contained in the specified image.

Available since: 2.4

#### Return value

Type: An array of `GimpPath*`

         The list of paths contained in the image.
         The returned value must be freed with g_free().

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data container, but not the data inside it.